# Configuration file for smart sampler with a basic threshold.  NOTE:
# This is just a starting point, threshold is pushed up each time it
# is met to avoid huge log files.  These are based on data generated
# from April 2011 Front Following experiment.
temp = 12.15; # exceeded 7 times
sal = 34.02;  # exceeded 2 times
cond = 15;    # no data
nitrate = 27; # exceeded 2 times
fluor = .01;  # exceeded 2 times
bbshort = .02;# exceeded 6 times
bblong = .02; # exceeded 3 times
oxy = 6;      # exceeded a bunch of times
depth = 40;   # not much, I think
